## linux-meta-lowlatency-hwe-6.2 6.2.0.1005.5~22.04.4

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.2 (6.2.0.1005.5~22.04.4) jammy; urgency=medium

  * Bump up version for respin

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Jun 2023 20:13:49 +0200

linux-meta-lowlatency-hwe-6.2 (6.2.0.1005.5~22.04.3) jammy; urgency=medium

  * Bump up version

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 14 Jun 2023 13:27:49 +0200

linux-meta-lowlatency-hwe-6.2 (6.2.0.1005.5~22.04.2) jammy; urgency=medium

  * Bump up version

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 14 Jun 2023 11:53:39 +0200

linux-meta-lowlatency-hwe-6.2 (6.2.0.1005.5~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 14 Jun 2023 08:26:57 +0200

linux-meta-lowlatency (6.2.0.1005.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 02 Jun 2023 20:01:45 +0200

linux-meta-lowlatency (6.2.0.1004.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 15:06:58 +0200

linux-meta-lowlatency (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 10:48:35 +0200

linux-meta-lowlatency (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 Mar 2023 15:19:12 +0100

linux-meta-lowlatency (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Mar 2023 15:15:19 +0100

linux-meta-lowlatency (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Mar 2023 15:14:09 +0100

linux-meta-lowlatency (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Dec 2022 12:47:13 +0100

linux-meta-lowlatency (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 21:45:14 +0100

linux-meta-lowlatency (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 11:10:58 +0200

linux-meta-lowlatency (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Sep 2022 16:20:01 +0200

linux-meta-lowlatency (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 18:28:04 +0200

linux-meta-lowlatency (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Sep 2022 15:49:09 +0200

linux-meta-lowlatency (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 12:37:22 +0200

linux-meta-lowlatency (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Aug 2022 14:21:35 +0200

linux-meta-lowlatency (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 05 Jul 2022 14:53:14 +0200

linux-meta-lowlatency (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 05 Jul 2022 14:51:23 +0200

linux-meta-lowlatency (5.18.0.1007.2) kinetic; urgency=medium

  * Bump ABI 5.18.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 23 Jun 2022 12:28:34 +0200

linux-meta-lowlatency (5.18.0.1006.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jun 2022 17:08:48 +0200

linux-meta-lowlatency (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jun 2022 17:07:17 +0200

linux-meta-lowlatency (5.15.0.35.36+22.10.37) kinetic; urgency=medium

  * Bump ABI 5.15.0-35.36+22.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] forward port to kinetic

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 May 2022 15:51:56 +0200

linux-meta-lowlatency (5.15.0.35.36) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 May 2022 14:49:09 +0200

linux-meta-lowlatency (5.15.0.35.36) jammy; urgency=medium

  * Bump ABI 5.15.0-35

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 May 2022 10:31:21 +0200

linux-meta-lowlatency (5.15.0.33.35) jammy; urgency=medium

  * Bump ABI 5.15.0-33

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 May 2022 17:28:12 +0200

linux-meta-lowlatency (5.15.0.32.34) jammy; urgency=medium

  * Bump ABI 5.15.0-32


