=== debian/control ===
Source: linux-meta-lowlatency-hwe-6.2
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-lowlatency-hwe-6.2-headers-6.2.0-1005,
 linux-headers-6.2.0-1005-lowlatency,
 linux-modules-6.2.0-1005-lowlatency,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy

Package: linux-headers-lowlatency-hwe-22.04-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-hwe-22.04-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Recommends: thermald [amd64 arm64]
Description: lowlatency Linux kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency-hwe-22.04-edge
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency-hwe-22.04-edge
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency-hwe-22.04-edge
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-lowlatency-hwe-6.2--full--lowlatency,
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04-edge (= ${binary:Version})
Description: Complete lowlatency Linux kernel
 This package will always depend on the latest complete lowlatency Linux kernel
 available.


Package: linux-headers-lowlatency-64k-hwe-22.04-edge
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-64k
Description: lowlatency-64k Linux kernel headers
 This package will always depend on the latest lowlatency-64k kernel headers
 available.

Package: linux-image-lowlatency-64k-hwe-22.04-edge
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-64k, linux-firmware
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Recommends: thermald [arm64]
Description: lowlatency-64k Linux kernel image
 This package will always depend on the latest lowlatency-64k kernel image
 available.

Package: linux-tools-lowlatency-64k-hwe-22.04-edge
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency-64k
Description: lowlatency-64k Linux kernel tools
 This package will always depend on the latest lowlatency-64k kernel tools
 available.

Package: linux-lowlatency-64k-hwe-22.04-edge
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-lowlatency-hwe-6.2--full--lowlatency-64k,
Depends: ${misc:Depends}, linux-image-lowlatency-64k-hwe-22.04-edge (= ${binary:Version}), linux-headers-lowlatency-64k-hwe-22.04-edge (= ${binary:Version})
Description: Complete lowlatency-64k Linux kernel
 This package will always depend on the latest complete lowlatency-64k Linux kernel
 available.



Package: linux-modules-iwlwifi-lowlatency-hwe-22.04-edge
Architecture: amd64
Section: kernel
Provides: ${dkms:iwlwifi-modules}
Depends:
 ${misc:Depends},
 linux-modules-iwlwifi-${kernel-abi-version}-lowlatency,
Description: Extra drivers for iwlwifi for the lowlatency flavour
 Install extra signed iwlwifi modules compatible with the lowlatency flavour.
