## linux-meta-lowlatency-hwe-6.2 6.2.0.1011.11~22.04.8

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.2 (6.2.0.1011.11~22.04.8) jammy; urgency=medium

  * Bump ABI 6.2.0-1011.11~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Aug 2023 17:18:50 +0200

linux-meta-lowlatency-hwe-6.2 (6.2.0.1009.9~22.04.7) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Jul 2023 16:31:05 +0200

linux-meta-lowlatency-hwe-6.2 (6.2.0.1009.9~22.04.6) jammy; urgency=medium

  * Bump ABI 6.2.0-1009.9~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jul 2023 11:04:59 +0200

linux-meta-lowlatency-hwe-6.2 (6.2.0.1008.8~22.04.5) jammy; urgency=medium

  * Bump ABI 6.2.0-1008.8~22.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 28 Jun 2023 13:18:56 -0700
