=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-hwe-6.2-headers-6.2.0-1011,
- linux-headers-6.2.0-1011-lowlatency,
- linux-modules-6.2.0-1011-lowlatency,
+ linux-lowlatency-hwe-6.2-headers-6.2.0-1012,
+ linux-headers-6.2.0-1012-lowlatency,
+ linux-modules-6.2.0-1012-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy
 
 Package: linux-headers-lowlatency-hwe-22.04
