## linux-meta-lowlatency-hwe-6.2 6.2.0.1018.18~22.04.15

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.2 (6.2.0.1018.18~22.04.15) jammy; urgency=medium

  * Bump ABI 6.2.0-1018.18~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Nov 2023 11:16:41 +0100

linux-meta-lowlatency-hwe-6.2 (6.2.0.1017.17~22.04.14) jammy; urgency=medium

  * Bump ABI 6.2.0-1017.17~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 18:27:25 +0100

linux-meta-lowlatency-hwe-6.2 (6.2.0.1016.16~22.04.13) jammy; urgency=medium

  * Bump ABI 6.2.0-1016.16~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Oct 2023 17:05:30 +0200

linux-meta-lowlatency-hwe-6.2 (6.2.0.1015.15~22.04.12) jammy; urgency=medium

  * Bump ABI 6.2.0-1015.15~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Oct 2023 11:40:40 +0200

linux-meta-lowlatency-hwe-6.2 (6.2.0.1014.14~22.04.11) jammy; urgency=medium

  * Bump ABI 6.2.0-1014.14~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Sep 2023 18:05:44 +0200

linux-meta-lowlatency-hwe-6.2 (6.2.0.1013.13~22.04.10) jammy; urgency=medium

  * Bump ABI 6.2.0-1013.13~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Sep 2023 11:48:20 +0200
